<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./assets/css/bootstrap.min.css">
  <link rel="stylesheet" href="./assets/css/slick.css">
  <link rel="stylesheet" href="./assets/css/slick-theme.css">
  <link rel="stylesheet" href="./assets/css/main.css">
  <link rel="stylesheet" href="./assets/css/jquery.fancybox.min.css">
  <title>actualité
  </title>
</head>

<body>
  <header>
    <div class="header">
        <div class="d-flex  align-items-center">
            <img loading="lazy" src=./assets/img/Icons/Logo1.svg alt="logo">
            <img loading="lazy" src=./assets/img/Icons/Logo2.svg alt="logo" class="mx-5 d-lg-block d-none">
        </div>
        <div class="menu-page">
            <ul>
                <li>
                    <a href="#">A propos</a>
                </li>
                <li>
                    <a href="#">Action</a>
                </li>
                <li>
                    <a href="#">Partenariat </a>
                </li>
                <li>
                    <a href="#">Actualité</a>
                </li>
                <li>
                    <a href="#">Contact</a>
                </li>
            </ul>
            <select class="lng d-lg-none d-block">
                <option value="fr">FR</option>
                <option value="ar">AR</option>
            </select>
        </div>

        <select class="lng d-lg-block d-none">
            <option value="fr">FR</option>
            <option value="ar">AR</option>
        </select>
        <button class="btn-mobile d-lg-none d-block">

        </button>
    </div>
</header>
  <section class="banner-global">
    <div class="container">
      <div class="row align-items-end">

        <div class="col-md-8">
          <div class="info-banner position-relative ">
            <h2 class="heading-2">Actualité
            </h2>
            <nav aria-label="breadcrumb">
              <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="#">Homepage</a></li>
                <li class="breadcrumb-item active" aria-current="page"><a href="#">actualité</a></li>

              </ol>
            </nav>
          </div>
        </div>
        <div class="col-md-4 text-end order-sm-last order-first">
          <img src="./assets/img/back-banner.svg" alt="logo abnner" class="img-fluid">
        </div>
      </div>

    </div>
  </section>
  <section class="la-une my-5">
    <div class="container fr-bg-sb-50 p-4">
      <h4 class="fr-txt-p-300 fr-fw-s fr-font-inter text-capitalize mb-3">à la une</h4>
      <div class="row">
        <div class="col-md-6">
          <div class="img-video-apropos position-relative">
            <a data-fancybox="videos" href="https://youtu.be/bFcKwjtspV8" data-caption="plateforme Charik">
              <img src="./assets/img/une-actualite.png" alt="img-video" class="img-fluid">
              <img src="./assets/img/Icons/icon-media.svg" alt="img-video"
                class="position-absolute top-50 start-50 icon-media d-none">
            </a>
          </div>
        </div>
        <div class="col-md-6">
          <h5 class="fr-fw-b fr-font-inter fr-txt-n-300">Rencontre Hicham El Habti / X-Maroc</h5>
          <p>En mai dernier, une rencontre s’est organisée entre d’anciens diplômés de l’X et les 50 polytechniciens
            marocains intégrés dans le parcours grâce à la Fondation Ibn Roch pour les Sciences et l’Innovation (FIRSI).
            Par la voix de sa présidente Hiba Kander, l’association des élèves X-Maroc a fait savoir que cette rencontre
            a été une belle occasion de renforcer les liens..</p>
          <button class="fr-btn-primary me-3">Lire la suite</button>
        </div>

      </div>
    </div>
  </section>
  <div class="search-actualites my-5">
    <div class="container">
      <div class="row">
        <div class="col-md-8 mx-auto">
          <form>
            <div class="input-wrapper position-relative">
              <input type="search" id="search" class="form-control">
              <button class="btn-search position-absolute  top-50">Recherche</button>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>

  <section class="show-resulats">
    <div class="container">
      <h6 class="fr-txt-p-300 fr-fw-s fr-font-inter mb-4">Résultats ( 22 articles)</h6>
      <div class="row one-result">
        <div class="col-lg-3 col-md-4">
          <img src="./assets/img/result1.png" alt="res" class="img-fluid">
        </div>
        <div class="col-lg-9 col-md-8">
          <div class="details-result">
            <span class="fr-txt-p-75">24.02.2023</span>
            <p class="fr-txt-n-300 fr-fw-b fr-font-inter">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed
              do eiusmod tempor incididunt ut labore et dolore magna aliqua.
            </p>
            <button class="fr-btn-primary me-3">Lire la suite</button>
          </div>
        </div>
      </div>
      <div class="row one-result">
        <div class="col-lg-3 col-md-4">
          <img src="./assets/img/result1.png" alt="res" class="img-fluid">
        </div>
        <div class="col-lg-9 col-md-8">
          <div class="details-result">
            <span class="fr-txt-p-75">24.02.2023</span>
            <p class="fr-txt-n-300 fr-fw-b fr-font-inter">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed
              do eiusmod tempor incididunt ut labore et dolore magna aliqua.
            </p>
            <button class="fr-btn-primary me-3">Lire la suite</button>
          </div>
        </div>
      </div>
      <div class="row one-result">
        <div class="col-lg-3 col-md-4">
          <img src="./assets/img/result1.png" alt="res" class="img-fluid">
        </div>
        <div class="col-lg-9 col-md-8">
          <div class="details-result">
            <span class="fr-txt-p-75">24.02.2023</span>
            <p class="fr-txt-n-300 fr-fw-b fr-font-inter">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed
              do eiusmod tempor incididunt ut labore et dolore magna aliqua.
            </p>
            <button class="fr-btn-primary me-3">Lire la suite</button>
          </div>
        </div>
      </div>
      <div class="row one-result">
        <div class="col-lg-3 col-md-4">
          <img src="./assets/img/result1.png" alt="res" class="img-fluid">
        </div>
        <div class="col-lg-9 col-md-8">
          <div class="details-result">
            <span class="fr-txt-p-75">24.02.2023</span>
            <p class="fr-txt-n-300 fr-fw-b fr-font-inter">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed
              do eiusmod tempor incididunt ut labore et dolore magna aliqua.
            </p>
            <button class="fr-btn-primary me-3">Lire la suite</button>
          </div>
        </div>
      </div>

      <!-- <button class="fr-btn-secondary me-3 text-center">Afficher plus</button> -->

    </div>
  </section>
  <section class="evenements my-5">
    <div class="container evenement py-5">
      <h2 class="heading-2 text-center mb-5 text-capitalize">évènements  <span>à venir</span>
      </h2>
      <div class="row mx-3" id="slider-actualites">
        <div class="col-lg-4 col-md-6">
            <div class="box-even mb-4 mb-md-0">
              <div class="img-even position-relative">
                  <img src="./assets/img/even.png" alt="even" class="img-fluid w-100">
                  <div class="info-even position-absolute d-flex flex-wrap gap-2">
                    <a href="" class="d-flex gap-1 p-1">
                      <img src="./assets/img/Icons/icon-calendrie.svg" alt="">
                      <span>02.04.2023</span>
                    </a>
                    <a href="" class="d-flex gap-1 p-1">
                      <img src="./assets/img/Icons/icon-heur.svg" alt="">
                      <span>17h15</span>
                    </a>
                    <a href="" class="d-flex gap-1 p-1">
                      <img src="./assets/img/Icons/icon-local.svg" alt="">
                      <span>hyatt regency casablanca</span>
                    </a>
                  </div>
              </div>
              <div class="details-even p-3">
                  <h6>3ème Édition de la Journée Nationale du Patrimoine Géologique du Maroc</h6>
                  <p>Des experts en géologie, des universitaires...</p>
                  <button class="fr-btn-primary me-3">Lire la suite</button>
              </div>
            </div>
        </div>
        <div class="col-lg-4 col-md-6">
          <div class="box-even mb-4 mb-md-0">
            <div class="img-even position-relative">
                <img src="./assets/img/even2.png" alt="even" class="img-fluid w-100">
                <div class="info-even position-absolute d-flex flex-wrap gap-2">
                  <a href="" class="d-flex gap-1 p-1">
                    <img src="./assets/img/Icons/icon-calendrie.svg" alt="">
                    <span>02.04.2023</span>
                  </a>
                  <a href="" class="d-flex gap-1 p-1">
                    <img src="./assets/img/Icons/icon-heur.svg" alt="">
                    <span>17h15</span>
                  </a>
                  <a href="" class="d-flex gap-1 p-1">
                    <img src="./assets/img/Icons/icon-local.svg" alt="">
                    <span>hyatt regency casablanca</span>
                  </a>
                </div>
            </div>
            <div class="details-even p-3">
                <h6>3ème Édition de la Journée Nationale du Patrimoine Géologique du Maroc</h6>
                <p>Des experts en géologie, des universitaires...</p>
                <button class="fr-btn-primary me-3">Lire la suite</button>
            </div>
          </div>
      </div>
      <div class="col-lg-4 col-md-6">
        <div class="box-even mb-4 mb-md-0">
          <div class="img-even position-relative">
              <img src="./assets/img/even3.png" alt="even" class="img-fluid w-100">
              <div class="info-even position-absolute d-flex flex-wrap gap-2">
                <a href="" class="d-flex gap-1 p-1">
                  <img src="./assets/img/Icons/icon-calendrie.svg" alt="">
                  <span>02.04.2023</span>
                </a>
                <a href="" class="d-flex gap-1 p-1">
                  <img src="./assets/img/Icons/icon-heur.svg" alt="">
                  <span>17h15</span>
                </a>
                <a href="" class="d-flex gap-1 p-1">
                  <img src="./assets/img/Icons/icon-local.svg" alt="">
                  <span>hyatt regency casablanca</span>
                </a>
              </div>
          </div>
          <div class="details-even p-3">
              <h6>3ème Édition de la Journée Nationale du Patrimoine Géologique du Maroc</h6>
              <p>Des experts en géologie, des universitaires...</p>
              <button class="fr-btn-primary me-3">Lire la suite</button>
          </div>
        </div>
    </div>
      </div>
    </div>
  </section>
    <!--start footer-->
    <footer>
      <div class="footer">
          <div class="row align-items-center">
              <div class="col-lg-5">
                  <div class="d-flex  align-items-center">
                      <img loading="lazy" src=./assets/img/Icons/logo-footer.svg alt="logo">
                      <img loading="lazy" src=./assets/img/Icons/Logo2.svg alt="logo" class="mx-5">
                  </div>
              </div>
              <div class="col-lg-7">
                  <ul class="menu-footer">
                      <li>
                          <a href="#">A propos</a>
                      </li>
                      <li>
                          <a href="#">Action</a>
                      </li>
                      <li>
                          <a href="#">Partenariat </a>
                      </li>
                      <li>
                          <a href="#">Actualité</a>
                      </li>
                      <li>
                          <a href="#">Contact</a>
                      </li>
                      <li>
                          <a href="#">CGU</a>
                      </li>
                  </ul>
                  <div class="bottom-menu">
                      <ul>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/face.svg" alt="facebook"></a>
                          </li>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/linkden.svg" alt="linkden"></a>
                          </li>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/twiit.svg" alt="Twitter"> </a>
                          </li>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/insta.svg" alt="Instagram"></a>
                          </li>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/ytb.svg" alt="Youtube"></a>
                          </li>

                      </ul>
                      <p>2022 @ tous droits reservés</p>
                  </div>
              </div>
          </div>
      </div>
  </footer>
  <!--end footer-->
  <script src="./assets/scripts/jquery-3.6.0.min.js"></script>
  <script src="./assets/scripts/bootstrap.bundle.min.js"></script>
  <script src="./assets/scripts/slick.min.js"></script>
  <script src="./assets/scripts/slicks.js"></script>
  <script src="./assets/scripts/jquery.fancybox.min.js"></script>
  <script src="./assets/scripts/Script.js"></script>
</body>

</html>